;------------------------------------------- Englisch Task and Activity messages (Default)

[Language_en]

;--------------------------Task messages

Task_OpenMailbox_Subject=Open Room Mailbox 
Task_OpenMailbox_Description=Open mailbox and wake up call functions for room %1


;--------------------------Activity voice mail play

Activity_NoMbxActive_Subject=Mail box not Active
Activity_NoMbxActive_Description=The voice mail box %1 is not active

Activity_InvalidPassword_Subject=Invalid password
Activity_InvalidPassword_Description=The caller %1 entered invalid password %2

Activity_NoMessages_Subject=No Messages
Activity_NoMessages_Description=No messages found for caller %1

Activity_MessagePlayed_Subject=Message Played
Activity_MessagePlayed_Description=Played message recorded at %1 %2 from phone %3 

Activity_MessageDeleted_Subject=Message deleted
Activity_MessageDeleted_Description=Deleted message recorded at %1 %2 from phone %3 


;--------------------------Activity voice mail record

Activity_RecordMessage_Subject=Message recorded
Activity_RecordMessage_Description=Record message from phone %1 with a length of %2 seconds.


;------------------------------------------- Visibility Levels
[VisibilityLevel]


;------------------------------------------- Tag Types
[TagType]
